.adBanner {
  background-color: var(--dark-violet);
  border-radius: 30px;
  overflow: hidden;
  height: 248px;
  padding:56px 40px;
  position: relative;
  //grid-column: span 6;

  &Header {
    color: var(--white);
    font-size: var(--font-size-xxl);
    font-weight: 400;
    line-height: 32px;
    width: 366px;
  }

  &Content{
    background-color: transparent;
    color: var(--white);
    font-size: var(--font-size-m);
    font-weight: 300;
    line-height: 20px;
    text-align: left;
    width: 294px;
    margin-top: 12px;
  }

  &Image {
    background-color: transparent;
    height: 248px;
    right: 0;
    position: absolute;
    top: 0;
    width: 192px;
    z-index: 0;
  }

}


